// Map 009-8: Chez Celestia
// This file is generated automatically. All manually added changes will be removed when running the Converter.
"npc/009-8/_warps.txt",
"npc/009-8/basement.txt",
"npc/009-8/celestia.txt",
"npc/009-8/mapflags.txt",
